=== debian/control ===
Source: prism-webapp-cozi
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-cozi
Architecture: all
Depends: prism
Homepage: http://www.cozi.com/
Description: Cozi WebApp for Prism
 Cozi WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
